/* CSS Document */

.well {
	box-shadow: 0 0 10px rgba(0,0,0,0.3);
	display:none;
	margin:1em;
}
	
.quickview
{
	padding:15px;	
	max-width:60%; 
	/*height:60%;*/	 
	background-color:#FFFFFF
}	

.quickview-header
{
	position:relative;
	height:15px;
	text-align:right;
	/*background-color:#666;		*/
}

.quickview-body
{
	position:relative;
	min-height:100px;
	padding:20px;
	/*background-color:#333;		*/
}

.quickview-footer
{	
	position:relative;	
	bottom:0;
	padding:20px;
	text-align:center;
	/*background-color:#ccc;*/
	left:0;
	right:0;
}